Bug 165792 - [PATCH] www/lynx Respect NOPORTDOCS
Summary: [PATCH] www/lynx Respect NOPORTDOCS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Kozlov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-06 21:40 UTC by Michael Scheidell
Modified: 2012-03-21 15:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Scheidell freebsd_committer 2012-03-06 21:40:12 UTC
even if OP specifies NOPORTDOCS in env, or make.conf, port still installs 1.3M of docs/and help files.

288K	./lynx/docs
118K	./lynx/samples
306K	./lynx/test
1.3M	./lynx

Fix: patch for Makefile and pkg-plist.
(I THINK this preserves lynx.cnf if it exists, I needed Makefile to install (check) lynx.cnf since install-full wasn't being 
called anymore.

tinderbox logs:
without NOPORTDOCS: <http://lorie.secnap.net/tb/logs/7-scheidell_I386/lynx-2.8.7.1_1,1.log>

with NOPORTDOCS: <http://lorie.secnap.net/tb/logs/7-SECNAP_I386-nox11/lynx-2.8.7.1_1,1.log>

 


______________________________________________________________________
This email has been scanned and certified safe by SpammerTrap(r). 
For Information please see http://www.spammertrap.com/
______________________________________________________________________--Rv9fGuFfbhEjuZbu49i7aC7l829dyZCqgYuntc7CMOOshF8q
Content-Type: text/plain; name="lynx.patch"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="lynx.patch"

Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/www/lynx/Makefile,v
retrieving revision 1.136
diff -u -r1.136 Makefile
--- Makefile	2 Mar 2012 14:56:37 -0000	1.136
+++ Makefile	6 Mar 2012 21:31:51 -0000
@@ -60,22 +60,34 @@
 CONFIGURE_ARGS+=--enable-default-colors
 .endif
 
+.if defined(NOPORTDOCS)
+CONFIGURE_ARGS+=--disable-local-docs
+INSTALL_TARGET=	install
+DOCSDIR=
+L_HELP=
+.else
+INSTALL_TARGET=	install-full
+L_HELP=		${PREFIX}/share/lynx_help
 MAKE_ARGS=	helpdir=${L_HELP} docdir=${DOCSDIR}
+.endif
+
 MAKEFILE=	makefile
-INSTALL_TARGET=	install-full
 MAN1=		lynx.1
 
 L_LIB=		${PREFIX}/etc
-L_HELP=		${PREFIX}/share/lynx_help
 
 SUB_FILES=	pkg-message
 
 post-patch:
 	@${RM} -f ${WRKSRC}/CHANGES.orig
-
 post-install:
+.if defined(NOPORTDOCS)
+	[ -f ${L_LIB}/lynx.cfg ] || ${INSTALL} ${L_LIB}/lynx.cfg.sample ${L_LIB}/lynx.cfg
+	[ -f ${L_LIB}/lynx.lss ] || ${INSTALL} ${L_LIB}/lynx.lss.sample ${L_LIB}/lynx.lss
+.else
 	${CHOWN} -R ${SHAREOWN}:${SHAREGRP} ${DOCSDIR}
 	${CHOWN} -R ${SHAREOWN}:${SHAREGRP} ${L_HELP}
+.endif
 	${CHOWN} ${SHAREOWN}:${SHAREGRP} ${L_LIB}/lynx.cfg
 
 .include <bsd.port.post.mk>
Index: pkg-plist
===================================================================
RCS file: /home/pcvs/ports/www/lynx/pkg-plist,v
retrieving revision 1.24
diff -u -r1.24 pkg-plist
--- pkg-plist	18 Jan 2010 14:39:03 -0000	1.24
+++ pkg-plist	6 Mar 2012 21:31:51 -0000
@@ -5,129 +5,129 @@
 @unexec if cmp -s %D/etc/lynx.lss %D/etc/lynx.lss.sample; then rm -f %D/etc/lynx.lss; fi
 etc/lynx.lss.sample
 @exec if [ ! -f %B/lynx.lss ]; then cp -p %D/%F %B/lynx.lss; fi
-@exec mkdir -p %D/share/lynx_help
-%%DOCSDIR%%/CHANGES
-%%DOCSDIR%%/COPYHEADER
-%%DOCSDIR%%/COPYHEADER.asc
-@exec ln -sf %D/%F %D/share/lynx_help
-@unexec rm -f %D/share/lynx_help/COPYHEADER.asc
-%%DOCSDIR%%/COPYING
-%%DOCSDIR%%/COPYING.asc
-@exec ln -sf %D/%F %D/share/lynx_help
-@unexec rm -f %D/share/lynx_help/COPYING.asc
-%%DOCSDIR%%/PROBLEMS
-%%DOCSDIR%%/README
-%%DOCSDIR%%/docs/CHANGES2.3.gz
-%%DOCSDIR%%/docs/CHANGES2.4.gz
-%%DOCSDIR%%/docs/CHANGES2.5.gz
-%%DOCSDIR%%/docs/CHANGES2.6.gz
-%%DOCSDIR%%/docs/CHANGES2.7.gz
-%%DOCSDIR%%/docs/CHANGES2.8.gz
-%%DOCSDIR%%/docs/CRAWL.announce.gz
-%%DOCSDIR%%/docs/FM.announce.gz
-%%DOCSDIR%%/docs/IBMPC-charsets.announce.gz
-%%DOCSDIR%%/docs/OS-390.announce.gz
-%%DOCSDIR%%/docs/README.TRST
-%%DOCSDIR%%/docs/README.chartrans
-%%DOCSDIR%%/docs/README.cookies
-%%DOCSDIR%%/docs/README.defines
-%%DOCSDIR%%/docs/README.jp
-%%DOCSDIR%%/docs/README.metrics
-%%DOCSDIR%%/docs/README.options
-%%DOCSDIR%%/docs/README.rootcerts
-%%DOCSDIR%%/docs/README.ssl
-%%DOCSDIR%%/docs/README.sslcerts
-%%DOCSDIR%%/docs/SOCKETSHR.announce.gz
-%%DOCSDIR%%/docs/TCPWARE.announce.gz
-%%DOCSDIR%%/docs/VMSWAIS.announce.gz
-%%DOCSDIR%%/docs/djgpp.key
-%%DOCSDIR%%/docs/index.html
-%%DOCSDIR%%/docs/pdcurses.key
-%%DOCSDIR%%/docs/slang.key
-%%DOCSDIR%%/docs/win-386.announce.gz
-%%DOCSDIR%%/samples/blue-background.lss
-%%DOCSDIR%%/samples/bright-blue.lss
-%%DOCSDIR%%/samples/cernrules.txt
-%%DOCSDIR%%/samples/home.htm
-%%DOCSDIR%%/samples/index.html
-%%DOCSDIR%%/samples/installdirs.html
-%%DOCSDIR%%/samples/jumps.htm
-%%DOCSDIR%%/samples/jumpsUnix.html
-%%DOCSDIR%%/samples/jumpsVMS.html
-%%DOCSDIR%%/samples/keepviewer
-%%DOCSDIR%%/samples/lynxdump
-%%DOCSDIR%%/samples/lynx-demo.cfg
-%%DOCSDIR%%/samples/lynx-keymaps
-%%DOCSDIR%%/samples/lynx.bat
-%%DOCSDIR%%/samples/lynx_bookmarks.htm
-%%DOCSDIR%%/samples/lynx.com
-%%DOCSDIR%%/samples/lynx.ico
-%%DOCSDIR%%/samples/lynx.lss
-%%DOCSDIR%%/samples/mailcap
-%%DOCSDIR%%/samples/mailto-form.pl
-%%DOCSDIR%%/samples/midnight.lss
-%%DOCSDIR%%/samples/mild-colors.lss
-%%DOCSDIR%%/samples/mime.types
-%%DOCSDIR%%/samples/oldlynx
-%%DOCSDIR%%/samples/opaque.lss
-%%DOCSDIR%%/test/ALT88592.html
-%%DOCSDIR%%/test/ISO_LATIN1_test.html
-%%DOCSDIR%%/test/README.txt
-%%DOCSDIR%%/test/TestComment.html
-%%DOCSDIR%%/test/bad-html.html
-%%DOCSDIR%%/test/c1.html
-%%DOCSDIR%%/test/cp-1252.html
-%%DOCSDIR%%/test/cp-1252a.html
-%%DOCSDIR%%/test/index.html
-%%DOCSDIR%%/test/iso-8859-1.html
-%%DOCSDIR%%/test/iso-8859-1a.html
-%%DOCSDIR%%/test/iso-8859-2.html
-%%DOCSDIR%%/test/iso-8859-2a.html
-%%DOCSDIR%%/test/koi8-r.html
-%%DOCSDIR%%/test/quickbrown.html
-%%DOCSDIR%%/test/raw8bit.html
-%%DOCSDIR%%/test/sgml.html
-%%DOCSDIR%%/test/spaces.html
-%%DOCSDIR%%/test/special_urls.html
-%%DOCSDIR%%/test/tags.html
-%%DOCSDIR%%/test/tabtest.html
-%%DOCSDIR%%/test/test-styles.html
-%%DOCSDIR%%/test/unicode.html
-%%DOCSDIR%%/test/utf-8-demo.html
-share/lynx_help/COPYHEADER
-share/lynx_help/COPYING
-share/lynx_help/Lynx_users_guide.html.gz
-share/lynx_help/about_lynx.html.gz
-share/lynx_help/index.html.gz
-share/lynx_help/keystrokes/alt_edit_help.html.gz
-share/lynx_help/keystrokes/bashlike_edit_help.html.gz
-share/lynx_help/keystrokes/bookmark_help.html.gz
-share/lynx_help/keystrokes/cookie_help.html.gz
-share/lynx_help/keystrokes/dired_help.html.gz
-share/lynx_help/keystrokes/edit_help.html.gz
-share/lynx_help/keystrokes/environments.html.gz
-share/lynx_help/keystrokes/follow_help.html.gz
-share/lynx_help/keystrokes/gopher_types_help.html.gz
-share/lynx_help/keystrokes/history_help.html.gz
-share/lynx_help/keystrokes/index.html.gz
-share/lynx_help/keystrokes/keystroke_help.html.gz
-share/lynx_help/keystrokes/movement_help.html.gz
-share/lynx_help/keystrokes/option_help.html.gz
-share/lynx_help/keystrokes/other_help.html.gz
-share/lynx_help/keystrokes/print_help.html.gz
-share/lynx_help/keystrokes/scrolling_help.html.gz
-share/lynx_help/keystrokes/test_display.html.gz
-share/lynx_help/keystrokes/visited_help.html.gz
-share/lynx_help/keystrokes/xterm_help.html.gz
-share/lynx_help/lynx-dev.html.gz
-share/lynx_help/lynx_help_main.html.gz
-share/lynx_help/lynx_url_support.html.gz
-@dirrm %%DOCSDIR%%/docs
-@dirrm %%DOCSDIR%%/samples
-@dirrm %%DOCSDIR%%/test
-@dirrm %%DOCSDIR%%
-@dirrm share/lynx_help/keystrokes
-@dirrm share/lynx_help
+@exec mkdir -p %D/%%PORTDOCS%%/share/lynx_help
+%%PORTDOCS%%%%DOCSDIR%%/CHANGES
+%%PORTDOCS%%%%DOCSDIR%%/COPYHEADER
+%%PORTDOCS%%%%DOCSDIR%%/COPYHEADER.asc
+@exec ln -sf %D/%F %D/%%PORTDOCS%%/share/lynx_help
+@unexec rm -f %D/%%PORTDOCS%%/share/lynx_help/COPYHEADER.asc
+%%PORTDOCS%%%%PORTDOCS%%%%DOCSDIR%%/COPYING
+%%PORTDOCS%%%%PORTDOCS%%%%DOCSDIR%%/COPYING.asc
+@exec ln -sf %D/%F %D/%%PORTDOCS%%/share/lynx_help
+@unexec rm -f %D/%%PORTDOCS%%/share/lynx_help/COPYING.asc
+%%PORTDOCS%%%%DOCSDIR%%/PROBLEMS
+%%PORTDOCS%%%%DOCSDIR%%/README
+%%PORTDOCS%%%%DOCSDIR%%/docs/CHANGES2.3.gz
+%%PORTDOCS%%%%DOCSDIR%%/docs/CHANGES2.4.gz
+%%PORTDOCS%%%%DOCSDIR%%/docs/CHANGES2.5.gz
+%%PORTDOCS%%%%DOCSDIR%%/docs/CHANGES2.6.gz
+%%PORTDOCS%%%%DOCSDIR%%/docs/CHANGES2.7.gz
+%%PORTDOCS%%%%DOCSDIR%%/docs/CHANGES2.8.gz
+%%PORTDOCS%%%%DOCSDIR%%/docs/CRAWL.announce.gz
+%%PORTDOCS%%%%DOCSDIR%%/docs/FM.announce.gz
+%%PORTDOCS%%%%DOCSDIR%%/docs/IBMPC-charsets.announce.gz
+%%PORTDOCS%%%%DOCSDIR%%/docs/OS-390.announce.gz
+%%PORTDOCS%%%%DOCSDIR%%/docs/README.TRST
+%%PORTDOCS%%%%DOCSDIR%%/docs/README.chartrans
+%%PORTDOCS%%%%DOCSDIR%%/docs/README.cookies
+%%PORTDOCS%%%%DOCSDIR%%/docs/README.defines
+%%PORTDOCS%%%%DOCSDIR%%/docs/README.jp
+%%PORTDOCS%%%%DOCSDIR%%/docs/README.metrics
+%%PORTDOCS%%%%DOCSDIR%%/docs/README.options
+%%PORTDOCS%%%%DOCSDIR%%/docs/README.rootcerts
+%%PORTDOCS%%%%DOCSDIR%%/docs/README.ssl
+%%PORTDOCS%%%%DOCSDIR%%/docs/README.sslcerts
+%%PORTDOCS%%%%DOCSDIR%%/docs/SOCKETSHR.announce.gz
+%%PORTDOCS%%%%DOCSDIR%%/docs/TCPWARE.announce.gz
+%%PORTDOCS%%%%DOCSDIR%%/docs/VMSWAIS.announce.gz
+%%PORTDOCS%%%%DOCSDIR%%/docs/djgpp.key
+%%PORTDOCS%%%%DOCSDIR%%/docs/index.html
+%%PORTDOCS%%%%DOCSDIR%%/docs/pdcurses.key
+%%PORTDOCS%%%%DOCSDIR%%/docs/slang.key
+%%PORTDOCS%%%%DOCSDIR%%/docs/win-386.announce.gz
+%%PORTDOCS%%%%DOCSDIR%%/samples/blue-background.lss
+%%PORTDOCS%%%%DOCSDIR%%/samples/bright-blue.lss
+%%PORTDOCS%%%%DOCSDIR%%/samples/cernrules.txt
+%%PORTDOCS%%%%DOCSDIR%%/samples/home.htm
+%%PORTDOCS%%%%DOCSDIR%%/samples/index.html
+%%PORTDOCS%%%%DOCSDIR%%/samples/installdirs.html
+%%PORTDOCS%%%%DOCSDIR%%/samples/jumps.htm
+%%PORTDOCS%%%%DOCSDIR%%/samples/jumpsUnix.html
+%%PORTDOCS%%%%DOCSDIR%%/samples/jumpsVMS.html
+%%PORTDOCS%%%%DOCSDIR%%/samples/keepviewer
+%%PORTDOCS%%%%DOCSDIR%%/samples/lynxdump
+%%PORTDOCS%%%%DOCSDIR%%/samples/lynx-demo.cfg
+%%PORTDOCS%%%%DOCSDIR%%/samples/lynx-keymaps
+%%PORTDOCS%%%%DOCSDIR%%/samples/lynx.bat
+%%PORTDOCS%%%%DOCSDIR%%/samples/lynx_bookmarks.htm
+%%PORTDOCS%%%%DOCSDIR%%/samples/lynx.com
+%%PORTDOCS%%%%DOCSDIR%%/samples/lynx.ico
+%%PORTDOCS%%%%DOCSDIR%%/samples/lynx.lss
+%%PORTDOCS%%%%DOCSDIR%%/samples/mailcap
+%%PORTDOCS%%%%DOCSDIR%%/samples/mailto-form.pl
+%%PORTDOCS%%%%DOCSDIR%%/samples/midnight.lss
+%%PORTDOCS%%%%DOCSDIR%%/samples/mild-colors.lss
+%%PORTDOCS%%%%DOCSDIR%%/samples/mime.types
+%%PORTDOCS%%%%DOCSDIR%%/samples/oldlynx
+%%PORTDOCS%%%%DOCSDIR%%/samples/opaque.lss
+%%PORTDOCS%%%%DOCSDIR%%/test/ALT88592.html
+%%PORTDOCS%%%%DOCSDIR%%/test/ISO_LATIN1_test.html
+%%PORTDOCS%%%%DOCSDIR%%/test/README.txt
+%%PORTDOCS%%%%DOCSDIR%%/test/TestComment.html
+%%PORTDOCS%%%%DOCSDIR%%/test/bad-html.html
+%%PORTDOCS%%%%DOCSDIR%%/test/c1.html
+%%PORTDOCS%%%%DOCSDIR%%/test/cp-1252.html
+%%PORTDOCS%%%%DOCSDIR%%/test/cp-1252a.html
+%%PORTDOCS%%%%DOCSDIR%%/test/index.html
+%%PORTDOCS%%%%DOCSDIR%%/test/iso-8859-1.html
+%%PORTDOCS%%%%DOCSDIR%%/test/iso-8859-1a.html
+%%PORTDOCS%%%%DOCSDIR%%/test/iso-8859-2.html
+%%PORTDOCS%%%%DOCSDIR%%/test/iso-8859-2a.html
+%%PORTDOCS%%%%DOCSDIR%%/test/koi8-r.html
+%%PORTDOCS%%%%DOCSDIR%%/test/quickbrown.html
+%%PORTDOCS%%%%DOCSDIR%%/test/raw8bit.html
+%%PORTDOCS%%%%DOCSDIR%%/test/sgml.html
+%%PORTDOCS%%%%DOCSDIR%%/test/spaces.html
+%%PORTDOCS%%%%DOCSDIR%%/test/special_urls.html
+%%PORTDOCS%%%%DOCSDIR%%/test/tags.html
+%%PORTDOCS%%%%DOCSDIR%%/test/tabtest.html
+%%PORTDOCS%%%%DOCSDIR%%/test/test-styles.html
+%%PORTDOCS%%%%DOCSDIR%%/test/unicode.html
+%%PORTDOCS%%%%DOCSDIR%%/test/utf-8-demo.html
+%%PORTDOCS%%share/lynx_help/COPYHEADER
+%%PORTDOCS%%share/lynx_help/COPYING
+%%PORTDOCS%%share/lynx_help/Lynx_users_guide.html.gz
+%%PORTDOCS%%share/lynx_help/about_lynx.html.gz
+%%PORTDOCS%%share/lynx_help/index.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/alt_edit_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/bashlike_edit_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/bookmark_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/cookie_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/dired_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/edit_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/environments.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/follow_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/gopher_types_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/history_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/index.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/keystroke_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/movement_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/option_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/other_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/print_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/scrolling_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/test_display.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/visited_help.html.gz
+%%PORTDOCS%%share/lynx_help/keystrokes/xterm_help.html.gz
+%%PORTDOCS%%share/lynx_help/lynx-dev.html.gz
+%%PORTDOCS%%share/lynx_help/lynx_help_main.html.gz
+%%PORTDOCS%%share/lynx_help/lynx_url_support.html.gz
+%%PORTDOCS%%@dirrm %%DOCSDIR%%/docs
+%%PORTDOCS%%@dirrm %%DOCSDIR%%/samples
+%%PORTDOCS%%@dirrm %%DOCSDIR%%/test
+%%PORTDOCS%%@dirrm %%DOCSDIR%%
+%%PORTDOCS%%@dirrm share/lynx_help/keystrokes
+%%PORTDOCS%%@dirrm share/lynx_help
 %%NLS%%share/locale/da/LC_MESSAGES/lynx.mo
 %%NLS%%share/locale/de/LC_MESSAGES/lynx.mo
 %%NLS%%share/locale/en/LC_MESSAGES/lynx.mo
How-To-Repeat: 
make -DNOPORTDOCS install
cd /usr/local/share/
du -ch | grep lynx
Comment 1 Edwin Groothuis freebsd_committer 2012-03-06 21:41:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-03-06 21:41:03 UTC
Maintainer of www/lynx,

Please note that PR ports/165792 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165792

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-03-06 21:41:06 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Michael Scheidell freebsd_committer 2012-03-07 13:56:08 UTC
I should have looked...

looks like you have a pr for an update to lynx?

can you combine this patch with it? or should I suspend this patch until 
you are finished?


-- 
Michael Scheidell, CTO
 >*| * SECNAP Network Security Corporation
d: +1.561.948.2259
w: http://people.freebsd.org/~scheidell
Comment 5 Alex Kozlov 2012-03-07 14:13:24 UTC
On Wed, Mar 07, 2012 at 08:56:08AM -0500, Michael Scheidell wrote:
> I should have looked...
> 
> looks like you have a pr for an update to lynx?
> 
> can you combine this patch with it? or should I suspend this patch until 
> you are finished?
I will combine patches, thanks for suggestion.


--
Adios
Comment 6 Michael Scheidell freebsd_committer 2012-03-07 14:15:14 UTC
Responsible Changed
From-To: scheidell->ak

ak has another pr for this
Comment 7 Michael Scheidell freebsd_committer 2012-03-19 09:35:12 UTC
Did you ever combine these pr's for lynx?


-- 
Michael Scheidell, CTO
 >*| * SECNAP Network Security Corporation
d: +1.561.948.2259
w: http://people.freebsd.org/~scheidell
Comment 8 Alex Kozlov 2012-03-19 09:52:48 UTC
On Mon, Mar 19, 2012 at 05:35:12AM -0400, Michael Scheidell wrote:
> Did you ever combine these pr's for lynx?
Yes, but I'm waiting for maintainer timeout.


--
Adios
Comment 9 Alex Kozlov freebsd_committer 2012-03-21 06:55:27 UTC
State Changed
From-To: feedback->open

maintainer timeout
Comment 10 dfilter service freebsd_committer 2012-03-21 14:50:30 UTC
ak          2012-03-21 14:50:15 UTC

  FreeBSD ports repository

  Modified files:
    www/lynx             Makefile distinfo pkg-plist 
  Log:
  - Update to 2.8.7.2 [1]
  - add NOPORTDOCS [2]
  
  PR:     ports/165651 [1], ports/165792 [2]
  Submitted by:   myself, scheidell
  Approved by:    maintainer timeout, itetcu (mentor)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.137     +17 -8     ports/www/lynx/Makefile
  1.139     +2 -2      ports/www/lynx/distinfo
  1.25      +118 -123  ports/www/lynx/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 11 Alex Kozlov freebsd_committer 2012-03-21 14:52:53 UTC
State Changed
From-To: open->closed

Committed. Thanks!